﻿
.liveInquiry {
    width: 100%;
    height: 100%;
    color: black;
    text-align: center;
    margin: 0;
    padding: 0;
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}

.liveInquiryTableRow {
    margin: 0;
    padding: 0;
    display: table-row;
}

.liveInquiryTableCell {
    margin: 0;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
}


.inquiryOuterContainer {
    position: relative;
    vertical-align: middle;
    padding-bottom: 56.25%; /* 16:9, for an aspect ratio of 1:1 change to this value to 100% */
    max-width: 100%;
    max-height: 100%;
}


.inquiryInnerContainer {
    width: 100%;
    height: 100%;
    position: absolute;
}

.inquiryContent {
    /*border: 1px solid red;*/
    z-index: 1000;
    width: 100%;
    height: 100%;
   
    background-size: 100%;
    text-transform: uppercase;
    font-stretch: ultra-condensed;
    font-size: 20px;
}


.inquiryAnswer {
    color: red;
    position: absolute;
  /*  border: 1px solid yellow;*/
    width: 24.25%;
    height: 9.27%;
    cursor: pointer;
}

    .inquiryAnswer.answer1, .inquiryAnswer.answer2 {
        top: 39%;
    }

    .inquiryAnswer.answer3, .inquiryAnswer.answer4 {
        top: 50.12%;
    }

    .inquiryAnswer.answer1, .inquiryAnswer.answer3 {
        left: 25.1%;
    }

    .inquiryAnswer.answer2, .inquiryAnswer.answer4 {
        left: 50.71%;
    }

.liveInquiryTimer {
    position: absolute;
    bottom:0%;
    height:30%;
    left:0;
    width:100%;
    text-align:center;
    color:white;
    font-size:3em;
    /*font-weight:900;*/
}
